* {
	margin:0;
	padding:0;
}
html, body {
	min-width:1000px;
}
body {
	background:#000;
	font-family:Tahoma, Arial, helvetica, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#8c8c8c;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
/* for IE6-7 */
.clearfix { zoom: 1; }

.pull-left{ float:left;}
.pull-right{ float:right;}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

a{text-decoration: none;}

.footer-links-b{
    padding: 50px 20px;
    margin: 0 auto;
    text-align: center;
}

.footer-links-b li{
    display: inline-block;
    *display: inline;
    zoom:1;
    padding-left: 2px;
}

.footer-links-b li a{
    font: 12px Arial,sans-serif;
    color: #2b637e;
}

.footer-links-b li a:hover{
    text-decoration: underline;
}

.ai3item1_1{
    width: 338px;
    float: left;
    margin-top: 20px;
    position: relative;
    height: 300px;
    background: url("../images/ai3Items1_1BG.png") no-repeat;
}

.ai3item1_2{
    width: 338px;
    float: left;
    margin-top: 20px;
    margin-left: 54px;
    position: relative;
    height: 300px;
    background: url("../images/ai3Items1_2BG.png") no-repeat;
}


.ai3item1_1>h3, .ai3item1_2>h3, .ai3item1_3>h3{
    font: 29px Arial;
    color: #ffffff;
    float: right;
    margin-right: 30px;
    line-height: 46px;
}

.ai3item1_1Arrow{
    display: block;
    width: 69px;
    height: 43px;
    background: url(../images/btn-arrow.png) 0 0 no-repeat;
    position: absolute;
    bottom: 32px;
    right: 15px;
}

.ai3item1_1Arrow:hover{
    background-position: 0 -43px;
}

.ai3Item1Price{
    font: 94px Arial;
    color: #0458b4;
    position: absolute;
    top: 75px;
    left: 30px;

}
.ai3Item1Price>sup{
    font: 40px Arial;
    position: absolute;
    margin-top: 10px;
}
.ai3Item1Description{
    font: 18px Arial;
    color: #000000;
    position: absolute;
    right: 10px;
    top: 58px;

}
.ai3Item1_1pic{
    position: absolute;
    top: 0px;
    left: -45px;
}
.ai3Items2{
    width: 1170px;
    padding-top: 50px;
    margin: 0 auto;
}
.ai3Items2Left{
    width: 790px;
    float: left;
}
.ai3Items2Right{
    width: 360px;
    float: right;
    padding-bottom: 90px;
    background-color: #f4f4f4;
}
.ai3Items2RightItem{
    width: 325px;
    margin: 35px 0 0 20px;
}
.ai3Items2RightItem + .ai3Items2RightItem{
    margin-top: 75px;
}
.ai3Items2RightItem>h3{
    font:23px Arial;
    color: #002e5f;
    padding-left: 5px;
    width: 285px;
    border-bottom: 1px solid #002e5f;
    line-height: 35px;
}
.ai3Items2RightItem>ul{
    padding-left: 40px;
    list-style-image: url("../images/listImgbig.png");
}
.ai3Items2RightItem>ul>li{
    margin-top: 10px;
}
.ai3Items2RightItem>ul>li>a{
    font:22px Arial;
    text-decoration: underline;
    color: #1d87c5;

}

.sidebar-b .ai3item1_1,
.sidebar-b .ai3item1_2,
.sidebar-b .ai3item1_3{
    margin: 0 0 50px 0;
}


.btn-ON{
    display: block;
    width: 175px;
    height: 47px;
    border: 1px solid #1a5b00;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: bold 17px/47px 'Century Gothic',Arial,sans-serif;
    color: #fff;
    padding-left: 20px;
    background: url(../images/bg-btn-green2.png) 0 0 repeat-x;
    position: relative;
}

.btn-ON i{
    display: block;
    width: 24px;
    height: 24px;
    background: url(../images/ico-arrow.png) 0 0 no-repeat;
    position: absolute;
    top: 11px;
    right: 10px;
}

.order-now-b{
    width: 224px;
    background: url(../images/imgPlase.png) 0 27px no-repeat;
}

.order-now-b .btn-ON{
    margin: 0 auto;
}

.order-now-b .b-card{
    padding: 23px 37px 0 0;
    text-align: right;
}

.ai3item1_1 .order-now-b,
.ai3item1_2 .order-now-b,
.ai3item1_3 .order-now-b{
    position: absolute;
    left: 1px;
    bottom: 1px;
}

.section_w960{
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}

.section_w960 .export-in-c {
  padding: 0 0 30px 10px;
  margin: 0;
  list-style: none;
}

.section_w960 .export-in-c li{
  float: left;
  width: 290px;
  margin: 0 20px 0 0;
}

.section_w960 .export-in-c li a{
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  font: 16px Arial,sans-serif;
}

h1.hidden-b{
  width: 10px;
  overflow: hidden;
  text-indent: -999px;
  position: absolute;
}

object {
	vertical-align:top;
	outline:none;
}
input, textarea, select {
	font-family:Tahoma, Arial, helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}
fieldset {
	border:0;
}
p {
	margin:0;
	padding:0;
}
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
ul, ol {
	list-style:none;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.extra-wrap {
	overflow:hidden;
}
.container {
	width:100%;
}
.tail-top {
	background:url(../images/tail-top.gif) repeat-x left top;
}
.tail-top-right {
	position:absolute;
	right:0;
	top:77px;
	width:50%;
	height:646px;
	background:url(../images/tail-top-right.gif) repeat-x right top;
}
.tail-bottom {
	background:url(../images/tail-hor.gif) left bottom repeat-x;
}

.logo-b{
	padding-top: 10px;
}

#contacts-form {
	clear:right;
	width:100%;
	overflow:hidden;
}
#contacts-form fieldset {
	border:none;
	float:left;
}
#contacts-form .field {
	clear:both;
}
#contacts-form label {
	float:left;
	width:97px;
	line-height:18px;
	padding-bottom:8px;
	color:#000;
}
#contacts-form input {
	width:211px;
	padding:1px 0 1px 3px;
	border:1px solid #d2d2d2;
	color:#70635b;
	background:none;
}
#contacts-form textarea {
	width:445px;
	height:62px;
	padding:1px 0 1px 3px;
	border:1px solid #d2d2d2;
	color:#70635b;
	margin-bottom:15px;
	overflow:auto;
	background:none;
}
#contacts-form a {
	position:relative;
	left:97px;
}
.list {
	margin-top:-10px;
}
.list li {
	width:100%;
	overflow:hidden;
	vertical-align:top;
	line-height:1.83em;
	padding-top:10px;
}
.list li img {
	float:left;
	margin-right:20px;
}
.list li a {
	color:#000;
	text-decoration:none;
}
.list li a:hover {
	text-decoration:underline;
}
.list1 {
	width:100%;
	overflow:hidden;
	margin-top:-10px;
}
.list1 li {
	width:402px;
	float:left;
	overflow:hidden;
	vertical-align:top;
	line-height:1.83em;
	padding-top:10px;
	margin-right:78px;
}
.list1 li.alt {
	margin:0;
}
.list1 li img {
	float:left;
	margin-right:24px;
}
.list1 li a {
	color:#000;
	text-decoration:none;
}
.list1 li a:hover {
	text-decoration:underline;
}
.list2 li {
	padding:0 0 0 13px;
	line-height:1.83em;
	background:url(../images/marker.gif) no-repeat left 8px;
}
.list2 li ul li {
	background:url(../images/marker1.gif) no-repeat left 8px;
	padding-left:8px;
}
.img-indent {
	margin-bottom:20px;
}
.img-box1 {
	width:100%;
	overflow:hidden;
	line-height:1.83em;
	padding-bottom:12px;
}
.img-box1 img {
	float:left;
	margin:0 20px 0 0;
}
p {
	line-height:1.83em;
}
.p1 {
	margin-bottom:10px;
}
.address {
	line-height:1.83em;
}
.address span {
	float:left;
	width:90px;
	color:#000;
}
a.img-border {
	border:1px solid #ff5d06;
	display:block;
	float:left;
}
a.img-border:hover {
	border:1px solid #000;
}
a {
	color:#bc0000;
	outline:none;
}
a:hover {
	text-decoration:none;
}
h2 {
	padding-top:50px;
	font-size:4.17em;
	line-height:1em;
	font-family:"trebuchet MS", Helvetica, sans-serif;
	color:#bc0000;
	text-transform:uppercase;
	letter-spacing:-2px;
	margin-bottom:15px;
}
h2 span {
	display:block;
	color:#000;
	font-size:.84em;
	font-weight:normal;
}
h3 {
	font-size:30px;
	color:#000;
	line-height:1.2em;
	font-weight:normal;
	margin-bottom:12px;
}
h4 {
	font-size:25px;
	color:#000;
	line-height:1.2em;
	font-weight:normal;
	margin-bottom:14px;
}
.txt1 {
	color:#000;
}
a.txt1 {
	text-decoration:none;
}
a.txt1:hover {
	text-decoration:underline;
}
.box {
	width:100%;
}
.box .left-top-corner {
	background:url(../images/left-top-corner.png) no-repeat left top;
	height:15px;
	padding-left:15px;
}
.box .right-top-corner {
	background:url(../images/right-top-corner.png) no-repeat right top;
	height:15px;
	padding-right:15px;
}
.box .border-top {
	height:15px;
	background:url(../images/border-top.gif) repeat-x left top;
	font-size:0;
	line-height:0;
	width:100%;
}
.box .left-bot-corner {
	background:url(../images/left-bot-corner.png) no-repeat left bottom;
	height:15px;
	padding-left:15px;
}
.box .right-bot-corner {
	background:url(../images/right-bot-corner.png) no-repeat right bottom;
	height:15px;
	padding-right:15px;
}
.box .border-bot {
	height:15px;
	background:url(../images/border-bot.gif) repeat-x left top;
	font-size:0;
	line-height:0;
	width:100%;
}
.box .xcontent {
	min-height:242px;
	background:url(../images/box-tail.gif) repeat-x left top #ff6f1d;
	height:auto!important;
	height:242px;
}

.box .xcontent .inner {
	padding:8px 26px 8px 26px;
}

.box .xcontent .inner .img-b{
	width: 216px;
	height: 156px;
}

.box .xcontent .inner .img-b img{
	max-width: 216px;
	max-height: 156px;
}

.btn-order{
	display: block;
	width: 277px;
	height: 72px;
	background: url(../images/btn-order.png) 0 0 no-repeat;
	float: right;
	margin-right: 71px;
}

.cost{
	font: bold 35px Arial,sans-serif;
	color: #00f;
	display: block;
	float: right;
	padding: 20px 135px 0 0;
}

#header {
	position:relative;
	background:url(../images/tail-vert.gif) repeat-y center top;
}

#header .header {
	min-height:747px;
	height:auto!important;
	height:747px;
	background:url(../images/header-bg.jpg) no-repeat left top;
	position:relative;
	margin-bottom:-24px;
}

#header .header-b {
	width: 1000px;
	margin: 0 auto;
}

#header .row-1 {
	height:77px;
	padding:0 0 0 45px;
}
#header .row-1 ul {
	width:100%;
	overflow:hidden;
	padding-top:25px;
}
#header .row-1 ul li {
	float:left;
	font-size:13px;
	line-height:1.2em;
	text-transform:uppercase;
	padding-right:45px;
}
#header .row-1 ul li a {
	color:#fff;
	text-decoration:none;
	background-repeat:repeat-x;
	float:left;
	background-position:0 0;
}
#header .row-1 ul li a:hover, #header .row-1 ul li a.active {
	background-image:url(../images/nav-act-tail.gif);
	color:#000;
}
#header .row-1 ul li a em {
	float:left;
	background-repeat:no-repeat;
	background-position:0 0;
}
#header .row-1 ul li a:hover em, #header .row-1 ul li a.active em {
	background-image:url(../images/nav-act-left.gif);
}
#header .row-1 ul li a b {
	float:left;
	padding:6px 15px 5px 15px;
	background-repeat:no-repeat;
	font-style:normal;
	font-weight:normal;
	background-position:right top;
}
#header .row-1 ul li a:hover b, #header .row-1 ul li a.active b {
	background-image:url(../images/nav-act-right.gif);
}
#header .row-2 {
	min-height:347px;
	height:auto!important;
	height:347px;
	padding:0 0 50px 60px;
	width:505px;
}
#header .row-2 p {
	color:#000;
	font-size:1.17em;
	line-height:1.43em;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}
.btn-contact1 {
	width: 240px;
	height: 50px;
	color:#fff;
	background-color: #c10b0b;
	text-decoration:none;
	display:inline-block;
	font: 21px/50px Arial,sans-serif;
	text-align: center;
	text-transform:uppercase;
	border-radius: 25px;
}
.btn-contact1:hover {
	color:#000;
}

#header .row-3 {
	padding:0 0 0 60px;
}
#header .row-3 ul {
	width:100%;
	overflow:hidden;
}
#header .row-3 ul li {
	width:267px;
	float:left;
	margin-right:40px;
}
#header .row-3 ul li p {
	color:#000;
	font-size:1.17em;
	line-height:1.43em;
	font-family:Arial, Helvetica, sans-serif;
	padding:14px 0 0 0;
}
#content {
	width:100%;
	background-repeat:repeat-x;
	background-position:0 0;
	background-image:url(../images/tail-cont.gif);
	background-color:#f8f8f8;
}
#content .inner {
	padding:42px 58px 60px 59px;
}
.inner_copy, .inner_copy a {
	border:0;
	float:right;
	background:#f00;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-250% 0 0 0;
	overflow:hidden;
	padding:0;
}
.container {
	width:404px;
	height:170px;
	position:relative;
	overflow:hidden;
}
.slides {
	position:absolute;
	top:0;
	left:0;
}
.slides div.slide {
	width:404px;
	float: left;
	display:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.17em;
	line-height:1.43em;
}

.slides div.slide .img-b {
	float:left;
	margin-right:28px;
	width: 100px;
	height: 100px;
	text-align: center;
}

.slides div.slide img {
	width: 100px;
	height: 100px;
}

.slides div.slide h3 {
	font: 16px Arial,sans-serif;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.slides div.slide cite {
	font: 14px Arial,sans-serif;
	height: 48px;
	overflow: hidden;
	font-style:normal;
	padding-top:10px;
	display:block;
	margin-bottom:15px;
}
.slides div.slide span {
	display:block;
	text-align:right;
	color:#000;
}
.slides div.slide span b {
	display:block;
}
#loopedSlider {
	width:404px;
	position:relative;
	clear:both;
}
#loopedSlider .previous, #loopedSlider .next {
	display:block;
	width:21px;
	height:21px;
	background-repeat:no-repeat;
	background-position:0 0;
	position:absolute;
	right:0;
	top:-41px;
}
#loopedSlider .previous {
	background-image:url(../images/prev.gif);
	right:26px;
}
#loopedSlider .next {
	background-image:url(../images/next.gif);
}

.demo-b{
	width: 999px;
	margin: 30px auto;
}

.form-content-b {
	padding: 7px 35px 25px 33px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 535px;
	height: 245px;
	background: url(../images/bg-form.png) 0 0 repeat-x;
}

.form-content-b input[type=text],
.form-content-b textarea{
	border:1px solid #0f4700;
	color:#ff9628;
}

.form-content-b h3{
	padding: 0 0 15px 0;
	font: bold 21px Century, Arial,sans-serif;
	color:#fff;
}

.form-content-b input[type=text],
.form-content-b textarea{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left: 15px;
	font:12px/21px Arial,sans-serif;
	margin-bottom: 6px;
}

.form-content-b input[type=text]{
	width: 400px;
	height: 21px;
}

.form-content-b textarea{
	width: 500px;
	height: 118px;
	resize: none;
}

.form-content-b input[type=submit]{
	width: 96px;
	height: 23px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font: 14px/23px Arial,sans-serif;
	color:#fff;
	background-color:#ff521d;
	text-align: center;
	text-transform:uppercase;
	float:right;
	border:none;
	cursor: pointer;
	margin-right: 27px;
}

.form-content-b input[type=submit]:hover{
	background-color: #c5390f;
}

.conect-b{
	width: 320px;
}

.conect-b .text-b{
	width: 415px;
	float: left;
}

.conect-b .btn-b{
	width: 238px;
	float: right;
	text-align: center;
}

.conect-b .btn-conect{
	font: bold 16px Arial,sans-serif;
	color: #3b5997;
}

.asBottomUsers{
    width: 100%;
    padding: 50px 0;
}

.asBottomUsersItem{
    position: relative;
    width: 900px;
    padding-bottom: 30px;
    margin: 0 auto;
    background: #fff url(../images/img-bg1.png) right bottom no-repeat;
}

.asBottomUsersItem .img-b{
    width: 104px;
    height: 69px;
    padding-right: 10px;
    text-align: center;
    float: left;
}

.asBottomUsersItem .img-b img{
    max-width: 104px;
    max-height: 69px;
}

.asBottomUsersItem .text-b{
    width: 780px;
    float: right;
}

.asBottomUsersItem h4 a{
    font: 16px Arial,sans-serif;
    color: #7c2000;
}

.asBottomUsersItem .text-b p{
    color: #5b5b5b;
    width: 780px;
    font: italic 12px Arial,sans-serif;
}
.last-news-b{

}

.last-news-b > h3{
    font: 21px 'Copperplate Gothic Bold',Arial,sans-serif;
    color: #353435;
    padding: 0 0 0 9px;
}

.last-news-b ul{
    width: 990px;
    padding: 30px 0 0 0;
    margin: 0 auto;
}

.last-news-b ul li{
    float: left;
    width: 990px;
    padding-bottom: 50px;
}

.last-news-b ul li .img-b{
    width: 184px;
    height: 122px;
    text-align: center;
    float: left;
}

.last-news-b ul li .img-b img{
    max-width: 184px;
    max-height: 122px;
}

.last-news-b ul li .text-b{
    width: 775px;
    float: right;
}

.last-news-b ul li .text-b h3{
    font: 22px 'Book Antiqua',Arial,sans-serif;
    color: #16577c;
}

.last-news-b ul li .text-b p{
    height: 60px;
    font: 16px Arial,sans-serif;
    color: #6d6d6d;
}

.last-news-b ul li .text-b a{
    display: block;
    font: 16px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
}

.content-news-b{
    width: 635px;
    padding: 50px 0 50px 0;
}

.news-item-b1{
    float: left;
    width: 585px;
}

.news-item-b1 li{
    float: left;
    margin-bottom: 30px;
}

.news-item-b1 .img-b{
    width: 200px;
    height: 167px;
    float: left;
    margin-right: 15px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b1 .img-b img{
    max-width: 200px;
    max-height: 167px;
}

.news-item-b1 .text-b{
    width: 362px;
    float: right;
    padding: 0 5px 30px 0;
}

.news-item-b1 .text-b h3{
    font: 22px Arial,sans-serif;
    color: #16577c;
}

.news-item-b1 .text-b .date{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
}

.news-item-b1 .text-b .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 3px;
}

.news-item-b1 .info-b{
    height: 68px;
    overflow: hidden;
    display: inline;
    float: right;
}

.news-item-b1 li > p{
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 20px;
}

.news-item-b2 {
    float: left;
    padding-top: 21px;
}

.news-item-b2 li{
    float: left;
    padding: 10px 0;
    border-top: 1px dotted #000;
}

.news-item-b2 li .img-b{
    width: 93px;
    height: 62px;
    float: left;
    margin-right: 5px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b2 li .img-b img{
    max-width: 93px;
    max-height: 62px;
}

.news-item-b2 li .text-b{
    width: 575px;
    float: right;
}

.news-item-b2 li .text-b h3{
    font: 16px Arial,sans-serif;
    color: #16577c;
}

.news-item-b2 li .text-b p{
    height: 35px;
    overflow: hidden;
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 5px;
}

.news-item-b2 .text-b .read{
    display: block;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
}

.export-import-b{
    border-top: 1px dotted #000;
    float: left;
}

.export-import-b li{
    width: 675px;
    border-bottom: 1px dotted #000;
    padding: 10px 0;
}

.export-import-b li i{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 6px;
    height: 6px;
    background-color: #ff8a00;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-bottom: 2px;
}

.export-import-b li .ttl{
    font: 14px Arial,sans-serif;
    color: #16577c;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 2px;
}

.sidebar-b{
    width: 357px;
    padding: 45px 0 0 0;
}

.sidebar-b > span{
    display: block;
    font: 16px Arial,sans-serif;
    color: #727272;
    text-align: right;
    padding-bottom: 10px;
}

.other-news-b{
    width: 300px;
    padding: 19px 0 0 0;
}

.other-news-b li{
    padding: 5px 15px;
    background-color: #e5e5e5;
    float: left;
}

.other-news-b li.bg{
    background-color: #fff;
}

.other-news-b li.ttl{
    width: 270px;
    padding: 5px 15px;
    background-color: #a8a8a8;
    margin-bottom: 15px;
    font: 14px Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.other-news-b li h3{
    width: 270px;
    float: left;
    font: 16px Arial,sans-serif;
    color: #727272;
}

.other-news-b li span{
    float: left;
    font: 14px Arial,sans-serif;
    color: #9e9e9e;
}

.other-news-b li a{
    float: right;
    font: 14px Arial,sans-serif;
    color: #0042ff;
    text-decoration: underline;
}

.btn-socials-b{
    position: absolute;
    top: -20px;
    left: 42px;
}

.btn-socials-b .btn-facebook,
.btn-socials-b .btn-twitter{
	width: 65px;
    height: 56px;
    display: block;
    float: left;
    margin-right: 10px;
    background: url(../images/img-btn-socials.png) no-repeat;
}

.btn-socials-b .btn-facebook{
    background-position: 0 0;
}

.btn-socials-b .btn-twitter{
    background-position: -78px 0;
}

.read-more{
    font: 12px Arial,sans-serif;
    color: #f00;
    float: right;
    padding-right: 20px;
}

#footer {
	font-size:0.75em;
	width:1000px;
	margin:0 auto;
	height:91px;
	background:url(../images/tail-bottom.gif) repeat-x left top;
	font-family:Arial, Helvetica, sans-serif;
}
.footerlink {
	padding:37px 60px;
}
.footerlink p {
	margin:0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
	color:#fff;
}
.footerlink a {
	color:#fff;
	font-weight:normal;
	margin:inherit;
	padding:inherit;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footerlink a:hover {
	color:#fff;
	background-color:transparent;
	text-decoration:none;
}
.footerlink .lf {
	float:left;
}
.footerlink .rf {
	float:right;
}
a {
	outline:none;
}

